rh._.exports("{\"settings\":{\"suggestion\":true,\"context\":\"keyword\",\"contextLimit\":\"100\",\"maxSearchresults\":20,\"glossary\":{\"BAG\":\"Bathymetric Attributed Grid.\",\"chart datum\":\"Water level reference for depths on a nautical chart. Typically MLLW, except in the Great Lakes and connecting waterways, which use LWD.\",\"Class I Aid to Navigation\":\"Navigation Aids located on marine structures or other works that the owners are legally obligated to establish, maintain, and operate as prescribed by the USCG. These are included in the USCG Light List.\",\"Class II Aid to Navigation\":\"Navigation Aids, exclusive of Class I, that are located in waters used by general navigation, and that are included in the USCG Light List.\",\"Class III Aid to Navigation\":\"Navigation Aids, exclusive of Class I and Class II, that are located in waters not ordinarily used by general navigation, and that are not included in the USCG Light List.\",\"crosslines\":\"A series of supplemental data acquisition lines in support of the regular system of acquisition lines that have good temporal and geographic distribution such that maximal nadir-to-nadir comparisons are achieved.\",\"CUBE\":\"Combined Uncertainty and Bathymetric Estimator, an error-model based, direct DTM generator that estimates the depth plus a confidence interval directly on each node point of a bathymetric grid.\",\"Dangers to Navigation\":\"(DTON) A danger to navigation is considered to be any natural feature (e.g., shoal, boulder, reef, rock outcropping) as well as any anthropogenic feature (e.g., wreck, obstruction, pile) which, during the course of survey operations was found by the hydrographer to pose an imminent danger to the mariner or to be inadequately charted as described below. Potential dangers must be evaluated in the context of the largest scale nautical chart of the area and with detailed knowledge of vessel traffic in the area including usual and seasonal routes. All features with depths of 20 meters or less in navigable waters may be considered potential dangers to navigation and subject to reporting.\\n\\nAll charted and uncharted pipelines that are elevated at least 1 m off the bottom between depths of 0 and 20 m and 10% off the bottom in depths deeper than 20 m may pose a hazard to surface navigation and may be considered a DTON.\",\"data breach\":\"loss or theft of, or other unauthorized access to, other than an unauthorized access incidental to the scope of employment, data containing sensitive information, in electronic or printed form, that results in the potential compromise of the confidentiality or integrity of the data.\",\"depth\":\"A fully processed seabed elevation value relative to an established vertical datum, portrayed in a gridded data set or product surface of a hydrographic survey. A surveyed depth may be computed based on statistical analysis and uncertainty estimates from a sample set of soundings.\",\"depth value\":\"A generic vertical seabed elevation value, inclusive of soundings and depths.\",\"DRGARE\":\"Dredged area.\",\"DRVAL1\":\"Depth range value 1. The minimum (most shoal) value of a depth range.\",\"ESD\":\"External Source Data, defined as hydrographic data voluntarily submitted to the Office of Coast Survey, but which was not collected under Hydrographic Survey Project Instructions issued by the Office of Coast Survey.\",\"External Source Data providers\":\"Any Field Unit voluntarily providing data to the Office of Coast Survey in the interest of contributing to our national and global mapping objectives, but not tasked under Hydrographic Survey Project Instructions issued by the Office of Coast Survey.\",\"feature\":\"A feature can be any anthropogenic or natural object that may merit individual cartographic representation (e.g., rocks, wrecks, obstructions, bottom types).\",\"Foul Area\":\"IHO definition: An area of numerous potential dangers to navigation. The area serves as a warning to the mariner that all dangers are not identified individually and that navigation through the area may be hazardous.\\n\\nNOAA definition: Dangerous area that the hydrographer has identified the extents of, but does not have bathymetric coverage over. \\n\",\"Foul Ground\":\"IHO definition: Area over which it is safe to navigate but which should be avoided for anchoring, taking the ground or ground fishing.\\n\\nNOAA definition: Area with full bathymetric coverage where several obstructions are located.  Least depths of individual obstructions within must be represented in the grid, but need not be included in the feature file as individual point features.\\n\",\"height\":\"When referencing features, the vertical distance of an area or point above the shoreline plane of reference, typically defined as Mean High Water (MHW).\",\"holiday\":\"A gap in gridded data large enough to contain a significant feature.\",\"integrity\":\"Completeness, consistency, and accuracy of the data and products.\",\"ISD\":\"Internal Source Data, defined as hydrographic survey data collected by NOAA Field Units (or Contractors) who are tasked via Hydrographic Survey Project Instructions issued by the Office of Coast Survey. \",\"junction\":\"Areas where two surveys overlap; at a minimum must consist of approximately one bathymetric swath width at the nominal depth of the junction area; this requirement may be superseded by project instructions.\",\"lidar\":\"Light Detection and Ranging.\",\"LWD\":\"Low Water Datum, the chart datum in the Great Lakes and connecting waterways. \",\"Maritime Boundary Point\":\"Maritime Boundary Point (MBP) are feature investigations to assist defining the maritime zones in accordance with the United Nations Convention on the Law of the Sea (UNCLOS). The maritime zones are 1) Three Nautical Mile Line. Territorial Sea at 12 nautical miles; 2) Contiguous Zone at 24 nautical miles; and 3) Exclusive Economic Zone (EEZ) at 200 nautical miles. \",\"MBES\":\"Multibeam Echo Sounder.\",\"MHW\":\"Mean High Water, the average of all the high water heights observed over the National Tidal Datum Epoch. \",\"Minimum Metadata\":\"Minimum Metadata is metadata that is mandatory to include in data submissions to the Office of Coast Survey. Not including the Minimum Metadata will preclude the Office of Coast Survey from accepting the submission. The Minimum Metadata is defined as: Data License, Responsible Party, Contact Information, Survey Start Date, Survey End Date, Horizontal Coordinate Reference System and Units, Vertical Coordinate Reference System and Units, and Technique of Vertical Measurement.\",\"MLLW\":\"Mean Lower Low Water, the average of the lower low water height of each tidal day observed over the National Tidal Datum Epoch. \",\"NALL\":\"The Navigable Area Limit Line is the inshore limit of hydrography and feature verification. \",\"NOAA\":\"National Oceanic and Atmospheric Administration.\",\"NOS\":\"National Ocean Service.\",\"OCS\":\"Office of Coast Survey.\",\"OGC\":\"The Open Geospatial Consortium (OGC) is an international organization responsible for generating royalty free, publicly available open geospatial standards.\",\"ONSWG\":\"Open Navigation Surface Working Group.\",\"Pydro\":\"Pydro (Python + Hydro), a suite of software developed by NOAA and the University of New Hampshire's Center for Coastal and Ocean Mapping (CCOM). Built primarily from open source components and public domain custom-developed software.\",\"significant features\":\"Features which exceed the minimum required detected feature size.\",\"SNM\":\"Square Nautical Miles.\",\"sounding\":\"A measurement from the sea surface to the seafloor, regardless of method (echo sounder, lidar, lead line, diver’s least depth gauge, etc.). A sounding may be corrected for factors such as sound speed, vessel draft, and water levels, but remains the product of a single measurement sample.\",\"SPOR\":\"Shoreline plane of reference, the vertical datum accepted as the reference plane for shoreline.\",\"SSS\":\"Side Scan Sonar.\",\"structure from motion\":\"Structure from motion (SfM) refers to a photogrammetric technique that estimates the x,y,z position of three dimensional structures from two dimension image sequences. \",\"SVP\":\"Sound Velocity Profile.\",\"take\":\"For the purposes of these specifications (in the context of environmental compliance): to harass, hunt, capture, kill, harm, pursue, shoot, wound, trap, or collect, or attempt to engage in any such conduct any ESA-listed species or marine mammal.\",\"Total Horizontal Uncertainty\":\"Component of total propagated uncertainty (TPU) calculated in the horizontal dimension. THU is a two-dimensional quantity with all contributing horizontal measurement uncertainties included. \",\"Total Vertical Uncertainty\":\"Component of total propagated uncertainty (TPU) calculated in the vertical dimension. TVU is a one dimensional quantity with all contributing vertical measurement uncertainties included.\",\"UCF\":\"Unverified Charted Feature.\",\"uncertainty\":\"Estimate characterizing the range of values within which the true value of a measurement is expected to lie as defined within a particular confidence level. It is expressed as a positive value.\",\"underkeel clearance\":\"Distance between the lowest point of the ship's hull and the seabed, riverbed, etc.\",\"USACE\":\"United States Army Corps of Engineers.\",\"USCG\":\"United States Coast Guard.\",\"UxS\":\"Uncrewed system.\",\"VBES\":\"Vertical Beam Echo Sounder.\",\"WKT\":\"Well-known text, a markup language used to represent coordinate reference systems.\",\"LNM\":\"Linear Nautical Miles.\"},\"searchsubstrings\":true,\"showSpeclChars\":false,\"speclChars\":\"0;1;2;3;4;5;6;7;8;9\",\"fuzzy\":true,\"language\":{\"override\":\"R:/HSSD Overhaul/RoboHelp Project/HSSD/publish/languages\",\"base\":\"C:/Program Files/Adobe/Adobe RoboHelp 2020/resources/data/template/languages/en_US\",\"code\":\"en_US\",\"labels\":{\"sections\":[{\"name\":\"ResponsiveHelp\",\"data\":{\"Contents\":\"Contents\",\"Index\":\"Index\",\"Search\":\"Search\",\"Glossary\":\"Glossary\",\"Logo/Author\":\"Powered By\",\"Show\":\"Show\",\"Hide\":\"Hide\",\"SyncToc\":\"SyncToc\",\"Prev\":\"Previous\",\"Next\":\"Next\",\"Disabled Prev\":\"<<\",\"Disabled Next\":\">>\",\"Separator\":\"|\",\"OpenLinkInNewTab\":\"Open in new tab\",\"SearchOptions\":\"Search Options\",\"Loading\":\"Loading...\",\"UnknownError\":\"Unknown error\",\"Logo\":\"Logo\",\"HomeButton\":\"Home\",\"SearchPageTitle\":\"Search Results\",\"PreviousLabel\":\"Previous\",\"NextLabel\":\"Next\",\"TopicsNotFound\":\"No results found\",\"JS_alert_LoadXmlFailed\":\"Failed to load XML file\",\"JS_alert_InitDatabaseFailed\":\"Failed to initialize database\",\"JS_alert_InvalidExpression_1\":\"The search string you typed is not valid.\",\"Searching\":\"Searching...\",\"Cancel\":\"Cancel\",\"Canceled\":\"Canceled\",\"ResultsFoundText\":\"%1 result(s) found for %2\",\"SearchResultsPerScreen\":\"Search results per page\",\"Back\":\"Back\",\"TableOfContents\":\"Table of Contents\",\"IndexFilterKewords\":\"Filter Keywords\",\"GlossaryFilterTerms\":\"Filter Terms\",\"ShowAll\":\"All\",\"HideAll\":\"Hide All\",\"ShowHide\":\"Show/Hide\",\"IeCompatibilityErrorMsg\":\"This page cannot be viewed in Internet Explorer 8 or earlier version.\",\"NoScriptErrorMsg\":\"Enable JavaScript support in the browser to view this page.\",\"EnableAndSearch\":\"Include all words in search\",\"HighlightSearchResults\":\"Highlight search results\",\"Print\":\"Print\",\"Filter\":\"Filter\",\"SearchTitle\":\"Search\",\"ContentFilterChanged\":\"Content filter is changed, search again\",\"EndOfResults\":\"End of search results.\",\"Reset\":\"Reset\",\"NavTip\":\"Close\",\"ToTopTip\":\"Go to top\",\"ApplyTip\":\"Apply\",\"SidebarToggleTip\":\"Expand/Collapse\",\"Copyright\":\"© Copyright 2019. All rights reserved.\",\"FavoriteBoxTitle\":\"Favorites\",\"setAsFavorites\":\"Add to Favorites\",\"unsetAsFavorite\":\"Unset as favorite\",\"favoritesNameLabel\":\"Name\",\"favoritesLabel\":\"Favorites\",\"setAsFavorite\":\"Set as Favorite\",\"nofavoritesFound\":\"You have not marked any topic as favorite.\",\"Welcome_header\":\"Welcome to our Help Center\",\"Welcome_text\":\"What can we help you with today?\",\"SearchButtonTitle\":\"Search for...\",\"ShowTopicInContext\":\"Click here to see this page in full context\",\"TopicHiddenText\":\"This topic is filtered out by the selected filters.\",\"NoTermsFound\":\"No terms found\",\"NoKeywordFound\":\"No keyword found\",\"SkipToMainContent\":\"Skip To Main Content\",\"SearchPaginationLabel\":\"%1 to %2 of %3 results\",\"NextSearchResults\":\"Next search page\",\"PrevSearchResults\":\"Previous search page\"},\"attrMap\":{}},{\"name\":\"PDF\",\"data\":{\"TableOfContents\":\"Table of Contents\",\"TitlePage\":\"Title Page\",\"ChapterFileNamePrefix\":\"Chapter_\",\"TitlePageFileName\":\"Chapter__Title_Page.doc\",\"CrossReferencePrefix\":\"See\",\"GlossaryHeadingStyleName\":\"Glossary Heading\",\"GlossaryTermStyleName\":\"Glossary Term\",\"GlossaryDefinitionStyleName\":\"Glossary Definition\",\"TitlePageTitleStyleName\":\"Title Page Title\",\"TocPageTitleStyleName\":\"Table of Contents Page Title\",\"Contents\":\"Contents\",\"Index\":\"Index\",\"Search\":\"Search\",\"Glossary\":\"Glossary\",\"Show\":\"Show\",\"Hide\":\"Hide\"},\"attrMap\":{}},{\"name\":\"MobileApp\",\"data\":{\"SearchOptions\":\"Search Options\",\"Loading\":\"Loading...\",\"UnknownError\":\"Unknown error\",\"Logo\":\"Logo\",\"Search\":\"Search\",\"HomeButton\":\"Home\",\"SearchPageTitle\":\"Search Results\",\"PreviousLabel\":\"Previous\",\"NextLabel\":\"Next\",\"TopicsNotFound\":\"No results found\",\"JS_alert_LoadXmlFailed\":\"Failed to load XML file\",\"JS_alert_InitDatabaseFailed\":\"Failed to initialize database\",\"JS_alert_InvalidExpression_1\":\"The search string you typed is not valid.\",\"Searching\":\"Searching...\",\"Cancel\":\"Cancel\",\"Canceled\":\"Canceled\",\"ResultsFoundText\":\"%1 result(s) found for %2\",\"SearchResultsPerScreen\":\"Search results per page\",\"Back\":\"Back\",\"Next\":\"Next\",\"Prev\":\"Previous\",\"TableOfContents\":\"Table of Contents\",\"IndexFilterKewords\":\"Filter Keywords\",\"GlossaryFilterTerms\":\"Filter Terms\",\"ShowAll\":\"All\",\"HideAll\":\"Hide All\",\"ShowHide\":\"Show/Hide\",\"IeCompatibilityErrorMsg\":\"This page cannot be viewed in Internet Explorer 8 or earlier version.\",\"NoScriptErrorMsg\":\"Enable JavaScript support in the browser to view this page.\",\"EnableAndSearch\":\"Include all words in search\",\"HighlightSearchResults\":\"Highlight search results\",\"Print\":\"Print\",\"Filter\":\"Filter\",\"SearchTitle\":\"Search\",\"ContentFilterChanged\":\"Content filter is changed, search again\",\"EndOfResults\":\"End of search results.\",\"Reset\":\"Reset\",\"NavTip\":\"Close\",\"ToTopTip\":\"Go to top\",\"ApplyTip\":\"Apply\",\"SidebarToggleTip\":\"Expand/Collapse\",\"Copyright\":\"© Copyright 2019. All rights reserved.\",\"FavoriteBoxTitle\":\"Favorites\",\"setAsFavorites\":\"Add to Favorites\",\"unsetAsFavorite\":\"Unset as favorite\",\"favoritesNameLabel\":\"Name\",\"favoritesLabel\":\"Favorites\",\"setAsFavorite\":\"Set as Favorite\",\"nofavoritesFound\":\"You have not marked any topic as favorite.\",\"Welcome_header\":\"Welcome to our Help Center\",\"Welcome_text\":\"What can we help you with today?\",\"FilterIntro\":\"Please select your filter(s):\",\"SearchButtonTitle\":\"Search for...\",\"ShowTopicInContext\":\"Click here to see this page in full context\",\"Contents\":\"Contents\",\"Index\":\"Index\",\"Glossary\":\"Glossary\",\"Show\":\"Show\",\"Hide\":\"Hide\"},\"attrMap\":{}},{\"name\":\"EPub\",\"data\":{\"Contents\":\"Contents\",\"Index\":\"Index\",\"Search\":\"Search\",\"Glossary\":\"Glossary\",\"Show\":\"Show\",\"Hide\":\"Hide\"},\"attrMap\":{}},{\"name\":\"Frameless\",\"data\":{\"BreadcrumbStart\":\"Home:\",\"BrsNextButton\":\"Next\",\"BrsPrevButton\":\"Previous\",\"CloseFavorites\":\"Close Favorites\",\"ContentsTab\":\"Contents\",\"CookiesAcceptText\":\"We ask you to accept cookies for performance, readability and experience purposes. Cookies are used for bookmarking favorite topics and to restore the table of contents, index and glossary on topic change. This setting is asked only once and can be reverted by clearing the browser cookies.\",\"CookiesAcceptButton\":\"Accept\",\"CookiesDenyButton\":\"Later\",\"EditFavorites\":\"Edit Favorites\",\"FavoriteArticle\":\"saved article\",\"FavoriteArticles\":\"saved articles\",\"FullScreenButton\":\"Full Screen\",\"GlossaryTab\":\"Glossary\",\"GlossResultHeaderLabel\":\"Glossary Dictionary\",\"HideLeftPanelTip\":\"Hide Left Panel\",\"HideResults\":\"Hide Results\",\"HomeButton\":\"Home\",\"HomePageLogoTitle\":\"Logo\",\"HomePageSubtitle\":\"Version 2025.0.00\",\"IndexTab\":\"Index\",\"MCSearchResultShowFullTopic\":\"Read more...\",\"MiniTOCCaption\":\"In this Topic\",\"NoResultsFoundText\":\"No Results Found\",\"PrintButtonTip\":\"Print\",\"RemoveFavItem\":\"Remove \",\"RemoveHighlight\":\"Remove Highlight\",\"ResultsFoundText\":\"%1 result(s) found for %2\",\"SearchPlaceHolder\":\"Search...\",\"IndexFilterKewords\":\"Find Keyword\",\"GlossaryFilterTerms\":\"Find Term\",\"SetAsFavorite\":\"Set as Favorite\",\"ShowLeftPanelTip\":\"Show Left Panel\",\"TOCTileArticlesCount\":\"article(s)\",\"ToTopButtonTip\":\"Go to Top\",\"UnsetAsFavorite\":\"Unset as Favorite\",\"TopicHiddenText\":\"This topic is filtered out by the selected filters.\",\"ResetFilters\":\"Reset Filters\",\"SkipToMainContent\":\"Skip To Main Content\",\"ClearSearchBox\":\"Clear Search Box\",\"RemoveFilter\":\"Remove Filter\",\"SelectedFilters\":\"Selected Filters\",\"CloseSidebar\":\"Close Sidebar\",\"OpenMenu\":\"Open Menu\",\"CloseMenu\":\"Close Menu\",\"ViewMore\":\"View More\",\"SearchPaginationLabel\":\"%1 to %2 of %3 results\",\"NextSearchResults\":\"Next search page\",\"PrevSearchResults\":\"Previous search page\"},\"attrMap\":{}},{\"name\":\"GlossaryTab\",\"data\":{\"TabCaption\":\"&Glossary\",\"TermCaption\":\"&Term\",\"DefinitionCaption\":\"&Definition For:\"},\"attrMap\":{}},{\"name\":\"BrowseSequence\",\"data\":{\"PreCaption\":\"Previous\",\"PreTooltip\":\"Previous Topic\",\"NextCaption\":\"Next\",\"NextTooltip\":\"Next Topic\",\"BlockTooltip\":\"Select Block\"},\"attrMap\":{}}]}},\"stopWords\":[\"a\",\"an\",\"the\",\"to\",\"of\",\"is\",\"for\",\"and\",\"or\",\"do\",\"be\",\"by\",\"he\",\"she\",\"on\",\"in\",\"at\",\"it\",\"not\",\"no\",\"are\",\"as\",\"but\",\"her\",\"his\",\"its\",\"non\",\"only\",\"than\",\"that\",\"then\",\"they\",\"this\",\"we\",\"were\",\"which\",\"with\",\"you\",\"into\",\"about\",\"after\",\"all\",\"also\",\"been\",\"can\",\"come\",\"form\",\"from\",\"had\",\"has\",\"have\",\"me\",\"made\",\"many\",\"may\",\"more\",\"most\",\"near\",\"over\",\"some\",\"such\",\"their\",\"there\",\"these\",\"under\",\"use\",\"was\",\"when\",\"where\",\"against\",\"among\",\"became\",\"because\",\"between\",\"during\",\"each\",\"early\",\"found\",\"however\",\"include\",\"late\",\"later\",\"med\",\"other\",\"several\",\"through\",\"until\",\"who\",\"how\",\"i\",\"what\",\"where\"],\"synonyms\":[],\"rootWords\":{},\"fields\":[[{\"selector\":\"title\",\"boost\":8,\"attributes\":[]}],[{\"selector\":\"body\",\"boost\":1,\"attributes\":[]}],[{\"selector\":\"body\",\"boost\":1,\"attributes\":[]},{\"selector\":\"h1\",\"boost\":6,\"attributes\":[]}],[{\"selector\":\"body\",\"boost\":1,\"attributes\":[]},{\"selector\":\"h3\",\"boost\":3,\"attributes\":[]}],[{\"selector\":\"body\",\"boost\":1,\"attributes\":[]},{\"selector\":\"h6\",\"boost\":2,\"attributes\":[]}]]},\"metadata\":{\"0\":{\"title\":\"12.0 Coordinate Reference Systems\",\"summary\":\"\",\"relUrl\":\"metadata/coordinate_reference_systems.htm\",\"relTOCPath\":[\"Metadata\",\"12.0 Coordinate Reference Systems\"],\"next\":[[0,0,0],[1,0,1],[2,0,1],[1,2,81]]},\"1\":{\"title\":\"4.0 Raw Data\",\"summary\":\"\",\"relUrl\":\"data/raw_data.htm\",\"relTOCPath\":[\"Data\",\"4.0 Raw Data\"],\"next\":[[0,0,1],[1,0,1],[2,0,1],[3,0,1],[1,2,3],[3,2,3],[1,4,81],[3,4,5],[1,82,95]]},\"2\":{\"title\":\"9.0 Physical Seabed Samples\",\"summary\":\"\",\"relUrl\":\"data/physical_seabed_samples.htm\",\"relTOCPath\":[\"Data\",\"9.0 Physical Seabed Samples\"],\"next\":[[0,0,1],[1,0,1],[2,0,1],[1,2,26]]},\"3\":{\"title\":\"3.0 Data Stewardship\",\"summary\":\"\",\"relUrl\":\"data/data_stewardship.htm\",\"relTOCPath\":[\"Data\",\"3.0 Data Stewardship\"],\"next\":[[0,0,1],[1,0,1],[2,0,1],[1,2,13]]},\"4\":{\"title\":\"10.0 Data License\",\"summary\":\"\",\"relUrl\":\"metadata/data_license.htm\",\"relTOCPath\":[\"Metadata\",\"10.0 Data License\"],\"next\":[[0,0,1],[1,0,1],[2,0,1],[1,2,63]]},\"5\":{\"title\":\"15.0 Survey Progress\",\"summary\":\"\",\"relUrl\":\"metadata/survey_progress.htm\",\"relTOCPath\":[\"Metadata\",\"15.0 Survey Progress\"],\"next\":[[0,0,1],[1,0,1],[2,0,1],[3,0,1],[1,2,39],[3,2,3],[1,40,63],[3,4,5],[1,64,83]]},\"6\":{\"title\":\"Appendix 1. Progress Report Information\",\"summary\":\"\",\"relUrl\":\"appendices/appendix_1__progress_report_information.htm\",\"relTOCPath\":[\"Appendices\",\"Appendix 1. Progress Report Information\"],\"next\":[[0,0,1],[1,0,1],[2,0,1],[1,2,175]]},\"7\":{\"title\":\"7.0 Features\",\"summary\":\"\",\"relUrl\":\"data/features.htm\",\"relTOCPath\":[\"Data\",\"7.0 Features\"],\"next\":[[0,0,1],[1,0,1],[2,0,1],[1,2,15],[3,0,1],[1,16,56],[3,2,3],[1,57,70],[3,4,5],[1,71,96],[3,6,7],[1,97,114],[3,8,9],[1,115,120],[4,0,1],[1,121,140],[4,2,3],[1,141,171],[4,4,5],[1,172,173]]},\"8\":{\"title\":\"Appendix 2. Metadata Attribution Guide\",\"summary\":\"\",\"relUrl\":\"appendices/appendix_2.htm\",\"relTOCPath\":[\"Appendices\",\"Appendix 2. Metadata Attribution Guide\"],\"next\":[[0,0,1],[1,0,1],[2,0,1],[3,0,1],[1,2,159],[3,2,3],[1,160,306]]},\"9\":{\"title\":\"8.0 2D Imagery\",\"summary\":\"\",\"relUrl\":\"data/2d_imagery.htm\",\"relTOCPath\":[\"Data\",\"8.0 2D Imagery\"],\"next\":[[0,0,1],[1,0,1],[2,0,1],[3,0,1],[1,2,40],[3,2,3],[1,41,56],[3,4,5],[1,57,60],[4,0,1],[1,61,144],[4,2,3],[1,145,158],[3,6,7],[1,159,170],[3,8,9],[4,4,5],[1,171,172],[4,6,7],[1,173,190]]},\"10\":{\"title\":\"1.0 Introduction\",\"summary\":\"\",\"relUrl\":\"preface/introduction.htm\",\"relTOCPath\":[\"Preface\",\"1.0 Introduction\"],\"next\":[[0,0,1],[1,0,1],[2,0,1],[1,2,3],[3,0,1],[1,4,5],[3,2,3],[1,6,7],[4,0,1],[1,8,27],[3,4,5],[1,28,58],[3,6,7],[1,59,70],[3,8,9],[1,71,118],[3,10,11],[1,119,134]]},\"11\":{\"title\":\"19.0 NOAA Extended Attributes Schema\",\"summary\":\"\",\"relUrl\":\"feature_encoding/noaa_extended_attributes_schema.htm\",\"relTOCPath\":[\"Feature Encoding\",\"19.0 NOAA Extended Attributes Schema\"],\"next\":[[0,0,1],[1,0,1],[2,0,1],[1,2,293]]},\"12\":{\"title\":\"2.0 Version Control\",\"summary\":\"\",\"relUrl\":\"preface/version_control.htm\",\"relTOCPath\":[\"Preface\",\"2.0 Version Control\"],\"next\":[[0,0,1],[1,0,1],[2,0,1],[1,2,259]]},\"13\":{\"title\":\"16.0 Delivery Structure\",\"summary\":\"\",\"relUrl\":\"metadata/delivery_structure.htm\",\"relTOCPath\":[\"Metadata\",\"16.0 Delivery Structure\"],\"next\":[[0,0,1],[1,0,1],[2,0,1],[1,2,5],[3,0,1],[1,6,89],[3,2,3],[1,90,93],[4,0,1],[1,94,157],[4,2,3],[1,158,165],[4,4,5],[1,166,285],[4,6,7],[1,286,335]]},\"14\":{\"title\":\"5.0 Point Cloud\",\"summary\":\"\",\"relUrl\":\"data/point_cloud.htm\",\"relTOCPath\":[\"Data\",\"5.0 Point Cloud\"],\"next\":[[0,0,1],[1,0,1],[2,0,1],[3,0,1],[1,2,25],[3,2,3],[1,26,131],[3,4,5],[1,132,163],[3,6,7],[1,164,169],[3,8,9],[1,170,174],[3,10,11],[1,175,198],[3,12,13],[1,199,204],[3,14,15],[1,205,228],[4,0,1],[1,229,278],[4,2,3],[1,279,374],[3,16,17],[4,4,5],[1,375,388],[4,6,7],[1,389,394],[4,8,9],[1,395,402]]},\"15\":{\"title\":\"11.0 Units\",\"summary\":\"\",\"relUrl\":\"metadata/new_topic1.htm\",\"relTOCPath\":[\"Metadata\",\"11.0 Units\"],\"next\":[[0,0,1],[1,0,1],[2,0,1],[1,2,357],[3,0,1],[1,358,403]]},\"16\":{\"title\":\"13.0 Reports\",\"summary\":\"\",\"relUrl\":\"metadata/reports.htm\",\"relTOCPath\":[\"Metadata\",\"13.0 Reports\"],\"next\":[[0,0,1],[1,0,1],[2,0,1],[1,2,9],[3,0,1],[1,10,230],[3,2,3],[1,231,334],[3,4,5],[1,335,360],[3,6,7],[1,361,394],[3,8,9],[1,395,422]]},\"17\":{\"title\":\"18.0 Seabed Sample Encoding\",\"summary\":\"\",\"relUrl\":\"feature_encoding/seabed_sample_encoding.htm\",\"relTOCPath\":[\"Feature Encoding\",\"18.0 Seabed Sample Encoding\"],\"next\":[[0,0,1],[1,0,1],[2,0,1],[1,2,15],[3,0,1],[1,16,63],[3,2,3],[1,64,284],[3,4,5],[1,285,408]]},\"18\":{\"title\":\"14.0 Survey Findings\",\"summary\":\"\",\"relUrl\":\"metadata/survey_findings.htm\",\"relTOCPath\":[\"Metadata\",\"14.0 Survey Findings\"],\"next\":[[0,0,1],[1,0,1],[2,0,1],[3,0,1],[1,2,7],[4,0,1],[1,8,11],[4,2,3],[1,12,17],[4,4,5],[1,18,21],[4,6,7],[1,22,27],[4,8,9],[1,28,29],[4,10,11],[1,30,31],[4,12,13],[1,32,35],[4,14,15],[1,36,39],[4,16,17],[1,40,45],[3,2,3],[1,46,77],[3,4,5],[1,78,85],[4,18,19],[1,86,161],[4,20,21],[1,162,276],[3,6,7],[1,277,282],[3,8,9],[1,283,382],[3,10,11],[1,383,459]]},\"19\":{\"title\":\"6.0 Grids\",\"summary\":\"\",\"relUrl\":\"data/grids.htm\",\"relTOCPath\":[\"Data\",\"6.0 Grids\"],\"next\":[[0,0,1],[1,0,1],[2,0,1],[3,0,1],[1,2,37],[3,2,3],[1,38,39],[3,4,5],[1,40,93],[4,0,1],[1,94,157],[3,6,7],[1,158,279],[3,8,9],[1,280,343],[3,10,11],[1,344,348],[3,12,13],[1,349,352],[3,14,15],[1,353,390],[4,2,3],[1,391,396],[3,16,17],[1,397,400],[3,18,19],[1,401,406],[3,20,21],[1,407,449],[4,4,5],[1,450,609]]},\"20\":{\"title\":\"17.0 Feature Attribute Encoding Guide\",\"summary\":\"\",\"relUrl\":\"feature_encoding/feature_attribute_encoding_g.htm\",\"relTOCPath\":[\"Feature Encoding\",\"17.0 Feature Attribute Encoding Guide\"],\"next\":[[0,0,1],[1,0,1],[2,0,1],[1,2,17],[3,0,1],[1,18,56],[3,2,3],[1,57,73],[3,4,5],[1,74,241],[4,0,1],[1,242,267],[3,6,7],[1,268,352],[3,8,9],[1,353,356],[4,2,3],[1,357,502],[4,4,5],[1,503,540],[4,6,7],[1,541,609],[4,8,9],[1,610,804],[3,10,11],[4,10,11],[1,805,867],[4,12,13],[1,868,951]]}}}")