rh._.exports({"0":[[" ","2.0 Version Control"]],"1":[[" ","Version 2025.0.00"],[" ","The Hydrographic Surveys Specifications and Deliverables is updated annually by the Office of Coast Survey based on feedback received from internal and external partners. All suggestions are stored and adjudicated by a team of subject matter experts. ","For NOAA ","ISD"," surveys, suggestions are provided via internal ticket system. ","External Source Data providers"," may provide suggestions through the ","Marine Chart Division's ASSIST customer service reporting system",".  "," ","Version releases and changes to published versions are shown in the table below. "," ","Table 2.0.0 Version Releases"," ","Version "," ","Date"," ","Notes"," ","2024.1.01"," ","3/1/2024"," ","First published version"," ","2024.1.02"," ","9/30/2024"," ","Minor changes, i.e. informative and/or already implemented in tools/versions currently in use. ","For NOAA ","ISD",", unless notified otherwise by the HSD/NSD project manager, these changes are applicable as of the date of publication."," ","4.2 Raw Data Submission\n              "," ","Added note to clarify where water column data (if submitted) should be located in the raw data submission. "," ","6.1 File Formats\n              "," ","Added text to make explicit additional BAG requirements:\n                  "," ","Must contain all the critical components of the BAG structure as defined by ONSWG."," ","Elevation and uncertainty layers must have values and must not be composed entirely of NaN."," ","The uncertainty layer must only contain positive values and no zeros."," ","Every node with a value in the elevation layer must have an associated value in the uncertainty layer, and every node with a value in the uncertainty layer must have an associated value in the elevation layer.*"," ","VR BAGs must not have more than 10,000,000 refinement grids.*"," ","6.3 Required Metadata\n              "," ","Added text to make explicit additional BAG metadata requirements:\n                  "," ","BAG 2.0+ submissions must have the coordinate reference system as defined in CRS. For BAG versions prior to 2.0, the spatial reference system must be projected and the vertical datum must be defined per the project CRS.*"," ","All BAGs submitted must also include the creation date, and the survey start and end dates.*"," ","6.4 Resolution\n              "," ","To make it explicit that grids with heights must not be cut-off at 0 meters depth, edited Table 6.4.2 General 1 Minimum Required Grid Resolution so that grids of 1m resolution must include depths less than zero (if present)."," ","6.5 Data Gaps\n              "," ","For improved clarity and understanding of grid holiday definitions, edited text and added Table 6.5.0 Holiday Dimensions per Minimum Required Grid Resolution to show holiday sizes in meters.*"," ","14.1 Report of Survey\n              "," ","Added requirement that the reports required for submission must be combined, printed to PDF, and digitally signed.*"," ","14.5 Seep and Pipeline Reports\n              "," ","Added requirement that all uncharted, non-dangerous pipeline reports sent to the Marine Chart Division Nautical Data Branch:"," "," Have a subject line as a <registry number> Non-Dangerous Pipeline Submission ##, to clearly differentiate it from a DTON submission.*"," ","Must be delineated as PIPSOL line objects.*"," ","14.6 Potentially Sensitive Data Findings\n              "," ","Added requirement that if there were no potentially sensitive data findings identified, an email must still be sent to indicate that none were found."," ","15.1 Weekly Progress Reports\n              "," ","Edited so that the coverage grid or GeoTIFF must be submitted to the project CRS.*"," ","15.3 Survey Outline\n              "," ","Edited so that the final survey outline must be submitted in GeoJSON format, in unprojected WGS84, and attributed with the Survey Unique ID and area in square nautical miles.*"," ","Removed all requirements for submitting the survey outline as a Geopackage or Shapefile, and removed all associated attribution requirements.*"," ","Updated the email address where survey outlines must be submitted to.*"," ","16.1 Folder Structure\n              "," ","Clarified the syntax requirement for Project Unique ID as OPR/S-X###-<KR or NOAA field unit code>-##.*"," ","16.2 Naming Conventions\n              "," ","Added requirement that the Survey Metadata XML and any report images used must be included for submission as a compressed file.*"," ","Added new required deliverable formats: "," ","<Survey Unique ID>_Outline.GeoJSON*"," ","<Survey Unique ID>_Survey_Metadata.zip*"," ","<Survey Unique ID>_Survey_Metadata.pdf*"," ","Updated the naming convention of the WKT file.*"," ","17.5 Other Common Features by Acronym\n              "," ","Added requirement that permitted features (e.g. dumping grounds and fish havens) must not be submitted with edited geometry (i.e. descrp = \"Update\") in order to encompass uncharted obstructions that reside just outside of their boundaries, and that the uncharted obstructions, if warranted, must be submitted as new obstructions (i.e. descrp = \"New\")."," ","Added PIPSOL line objects to the table of additional features with conditional attribution to describe the category of pipeline/pipe.  "," ","Removed M_COVR (and associated attribution requirements) from the table to additional features."," ","* For NOAA ","ISD"," only."," ","2025.0.00"," ","1/6/2025"," ","Minor changes, i.e. informative and/or already implemented in tools/versions currently in use.  ","For NOAA ","ISD",", unless notified otherwise by the HSD/NSD project manager, these changes are applicable as of the date of publication."," ","1.5 Quality Metric Framework\n              "," ","Added asterisk to Table 1.5.0 Quality Metric Framework to clarify alignment in terms of feature detection."," ","4.2 Raw Data Submission\n              "," ","Added additional asterisk to Table 4.2.0 to list the requirement that only water column data files used to aid in feature detection (i.e. to attain a safer least depth) must be sent to the Office of Coast Survey. Water column data acquired for any other reason must be sent directly to NCEI.  "," ","6.10 User Overrides\n              "," ","Removed the external link to the Field Procedures Manual for guidelines on selecting designated soundings, since that reference does not contain this information."," ","7.4 New Features\n              "," ","Added clarification to the term previously uncharted (in the context of determining new features) and that this assessment is done in reference to the largest scale overlapping chart. "," ","7.5 Feature Disprovals\n              "," ","Removed categorizations of positional and depth Unverified Charted Features (UCF), and for feature disproval purposes, positional UCF are simply UCF, and depth UCF are treated just as any other feature."," ","9.0 Physical Seabed Samples\n              "," ","Edited so that it is required for Field Units to develop their own sampling plan based on the total number of samples assigned in Project Instructions, data acquired during survey operations, and areas of potential vessel anchoring.*"," ","13.1 Metadata\n              "," ","Added link to Appendix 2 which describes the entry of survey and grid specific metadata as required in this section."," ","14.0 Survey Findings\n              "," ","Replaced uses of General Locality with Project Name.*"," ","Replaced uses of Project Number with Project Unique ID.*"," ","Added clarification that the following terms are synonymous and used interchangeably for NOAA ","ISD",":"," ","Sub-locality and Survey Name*"," ","Registry Number and Survey Unique ID*"," ","14.1 Report of Survey\n              "," ","Added requirement that Field Units must list the version of Hydrographic Survey Specifications and Deliverables (HSSD) that the survey adheres to.*"," ","14.3 Dangers to Navigation\n              "," ","Edited so that the required chartlet image portraying the feature has the least depth sounding shown in meters.*"," ","14.5 Seep and Pipeline Reports\n              "," ","Edited to clarify that contractor submissions of non-dangerous, exposed pipelines to the Office of Coast Survey must be uncharted.*"," ","14.6 Survey Findings\n              "," ","Removed requirement to list the submission and date of submission for potentially sensitive data findings in the Supplementals section of the Report of Survey.*"," ","15.1 Weekly Progress Reports\n              "," ","Changed format to JSON, with new requirements for submission of the JSON file(s), including a new contact email address.*"," ","Added link to Appendix 1 which contains the updated information that must be included in the weekly progress report.* "," ","Added submission requirements and acceptable formats for the depth raster and moved naming convention to Section 16.*"," ","Removed requirement that NOAA Field Units must use the Pydro Tool Scribble.*"," ","15.2 Final Progress Report\n              "," ","Added requirement to report Total Number of physical seabed samples collected, XBTs used, and if applicable, aggregated transit data LNM.*"," ","Removed requirement to report Total Number of Addressed Unverified Charted Features.*"," ","16.2 Naming Conventions\n              "," ","Edited the WKT file name requirement to include #of# suffix in Table 16.2.0.*"," ","Added the weekly progress report file name requirement to Table 16.2.2.*"," ","17.3 New/Updated Features\n              "," ","Removed criteria for charted line or area features to be included as descrp = \"update\"."," ","Appendix 1. Progress Report Information\n              "," ","Added Appendix 1 which shows the information required to be in the weekly progress reports as described in Section 15.1.*"," ","Appendix 2. Metadata Attribution Guide\n              "," ","Added Appendix 2 which describes the entry of survey and grid specific metadata as required in Section 13.1."," ","* For NOAA ","ISD"," only."," ","Major changes, i.e. may require tools/version update. ","For NOAA ","ISD",", unless notified otherwise by the HSD/NSD project manager, these changes are applicable at the start of the 2025 field season."," ","13.1 Metadata\n              "," ","Added conditional metadata attribute \"Personnel\" to allow for acknowledging personnel who contributed to the survey."," ","13.3 Quality Control Procedures\n              "," ","Edited so that only the methodology of junction analyses must be reported in this section, and not the actual results of the analyses."," ","14.1 Report of Survey\n              "," ","Edited so that the results of the junction analyses must be reported in this section.*"," ","16.1 Folder Structure\n              "," ","Edited the folder structure to include additional sub-folders under Metadata.*"," ","Added requirement that the folder structure must not contain extraneous folders or files at the uppermost three levels, with the exception of transmittal files which may reside at the level of <Project Unique ID> or <Survey Unique ID>.*"," ","* For NOAA ","ISD"," only."]],"2":[[" ","2.0 Version Control"]],"id":"12"})