rh._.exports({"0":[[" ","Appendix 2. Metadata Attribution Guide"]],"1":[[" ","Version 2025.0.00"],[" ","A set of survey-specific metadata as shown in ","Reports"," must be included for each survey submitted. ","Requirements marked as \"ISD\" are for NOAA ","ISD"," only."," Requirements marked as \"","ESD","\" are for ","External Source Data providers","."," ","Name"," ","Format/Note"," ","Example"," ","Project Unique ID"," ","See below"," ","OPR-O392-FA-23"," ","ISD: Assigned in Project Instructions."," ","ESD: Not required."," ","Project Name"," ","See below"," ","Southeast Alaska"," ","ISD: Assigned in Project Instructions."," ","ESD: Not required. "," ","Survey Unique ID"," ","See below"," ","H13777"," ","ISD: Use Registry Number as assigned in Project Instructions."," ","ESD: Not required."," ","Survey Name"," ","See below"," ","Entrance to Clarence Strait"," ","ISD: Use Sub-locality as assigned in Project Instructions."," ","ESD: Institutional identification or reference to survey."," ","Time Zone Offset from UTC"," ","+- hhmm (or \"Z\" for UTC)"," ","-0800"," ","The time recorded in the data files. If the time recorded in the data files is UTC, enter in \"Z\". If data is recorded in local time, record this value, which is an offset from UTC."," ","Start Date"," ","YYYYMMDD"," ","20230304"," ","IHO S-101"," survey date range, date start: ISO 8601:2004"," ","End Date"," ","YYYYMMDD"," ","20231025"," ","IHO S-101"," survey date range, date end: ISO 8601:2004"," ","Responsible Party"," ","Source Institution/Data Owner"," ","ISD: \"DOC/NOAA/NOS/OCS -- Office of Coast Survey\""," ","ESD: Company, agency, or institution name who is the data owner."," ","Contact Information"," ","Email, phone number, or online contact form"," ","ISD: \"HSD.Chief@noaa.gov\""," ","ESD: Email or phone number for the most appropriate point of contact for the data."," ","Field Unit"," ","Source who collected the data"," ","ISD: Name of the NOAA Ship, Navigation Response Team, or Contractor."," ","ESD: Company, contractor, agency, or institution who collected the data."," ","License Identifier"," ","String (see ","Data License",")"," ","CC0-1.0"," ","ISD: Must be left blank. To be added during review at the Office of Coast Survey."," ","ESD: Include license identifier string."," ","License Deed"," ","URL (see ","Data License",")"," ","https://creativecommons.org/publicdomain/zero/1.0/"," ","ISD: Must be left blank. To be added during review at the Office of Coast Survey."," ","ESD: Include URL of license deed."," ","Approval Statement"," ","Text"," ","ISD: \"As Chief of Party, field operations for this hydrographic survey were conducted under my direct supervision, with frequent personal checks of progress and adequacy. I have reviewed and approved all data and metadata. The survey meets or exceeds requirements as set forth in the Project Instructions and NOS Hydrographic Surveys Specifications and Deliverables. The survey is complete and no additional work is required with the exception of any deficiencies noted in the Report of Survey.\""," ","ESD: Not required."," ","Approver"," ","Name, Title, Certification (if applicable)"," ","CAPT <First Name> <Last Name>, Commanding Officer, C.H."," ","ISD: Commanding Officer, Chief of Party, or Lead Hydrographer."," ","ESD: Not required."," ","Personnel"," ","Name, Title, Certification (if applicable)"," ","<First Name> <Last Name>, Survey Technician"," ","Optionally list additional personnel who contributed to the survey."],[" ","A set of grid-specific metadata as shown in ","Reports"," must be included for each bathymetric grid submitted."," ","Name"," ","Note/Format"," ","Example"," ","Horizontal Coordinate Reference System and Units"," ","See below"," ","ISD: Must submit accompanying WKT files as described in ","Coordinate Reference Systems","."," ","ESD: At minimum, set the horizontal datum, projection, and units for each submitted grid."," ","Vertical Coordinate Reference System and Units"," ","See below"," ","ISD: Must submit accompanying WKT files as described in ","Coordinate Reference Systems","."," ","ESD: At minimum, set the vertical datum and units for each submitted grid. "," ","Technique of vertical measurement"," ","See below"," ","Found by multi beam"," ","IHO S-101: Data Classification and Encoding Guide"," TECSOU section. Select one for each submitted grid."," ","Features Detected"," ","Boolean: Yes/No"," ","A \"Yes\" value indicates that the survey was capable of detecting significant features."," ","Full coverage multibeam surveys, surveys with 100% or 200% side scan sonar data with concurrent multibeam and vertical beam surveys with feature developments/disprovals should be \"Yes\"."," ","Lidar coverage, set line spacing without concurrent SSS, trackline surveys, and interferometric sonar coverage should be \"No\"."," ","Least Depth of Features Detected"," ","Boolean: Yes/No"," ","A \"Yes\" value indicates that features were adequately surveyed/developed (e.g. with multibeam or single beam) to attain least depths."," ","If Features Detected is \"No\", Least Depth of Features Detected must also be \"No\". "," ","Features Detection Ability Assessment (size in meters) Fixed"," ","Size of feature in cubic meters, or N/A"," ","2 m"," ","See ","Grids"," for the Fixed Minimum in Table 6.4.0 Minimum Required Detected Feature Sizes."," ","Features Detection Ability Assessment (% of depth) Variable"," ","Enter in the percentage of depth, or N/A"," ","10%"," ","See ","Grids"," for the Variable Minimum in Table 6.4.0 Minimum Required Detected Feature Sizes."," ","Seafloor Coverage Assessment"," ","Boolean: Yes/No"," ","A \"Yes\" value indicates that at least 95% of the survey area is covered by some kind of hydrographic data."," ","Side scan data without concurrent bathymetry, set line spacing without side scan sonar data, trackline, or reconnaissance bathymetry must be \"No\"."," ","Bathymetric Coverage Assessment"," ","Boolean: Yes/No"," ","A \"Yes\" value indicates that 95% of the survey area is covered by bathymetric data."," ","Vertical Uncertainty Fixed"," ","See below"," ","0.5 m"," ","See ","Point Cloud"," for the portion of the uncertainty that does not vary with depth (a) in Table 5.8.1 Maximum Allowable Depth TVU Values."," ","Record the value that was actually achieved, not just what was required."," ","Horizontal Uncertainty Fixed"," ","See below"," ","5 m"," ","See ","Point Cloud"," for the Fixed Value in Table 5.8.0 Maximum Allowable THU Values."," ","Record the value that was actually achieved, not just what was required."," ","Vertical Uncertainty Variable"," ","See below"," ","0.01"," ","See ","Point Cloud"," for the coefficient which represents the portion that varies with depth (b) in Table 5.8.1 Maximum Allowable Depth TVU Values."," ","Record the value that was actually achieved, not just what was required."," ","Horizontal Uncertainty Variable"," ","See below"," ","5%"," ","See ","Point Cloud"," for the Variable Value in Table 5.8.0 Maximum Allowable THU Values."," ","Record the value that was actually achieved, not just what was required."," ","Interpolated Data Present"," ","Boolean: Yes/No"," ","A \"Yes\" value indicates interpolated data is present. See Section 5.4 in ","Point Cloud","."]],"2":[[" ","Appendix 2. Metadata Attribution Guide"]],"3":[[" ","Survey-Specific Metadata"],[" ","Grid-Specific Metadata"]],"id":"8"})